@font-face {
    font-family: 'Soleil';
    src: url('hinted-Soleil-ExtraBoldItalic.eot');
    src: url('hinted-Soleil-ExtraBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('hinted-Soleil-ExtraBoldItalic.woff2') format('woff2'),
        url('hinted-Soleil-ExtraBoldItalic.woff') format('woff'),
        url('hinted-Soleil-ExtraBoldItalic.ttf') format('truetype'),
        url('hinted-Soleil-ExtraBoldItalic.svg#Soleil-ExtraBoldItalic') format('svg');
    font-weight: 800;
    font-style: italic;
}

@font-face {
    font-family: 'Soleil';
    src: url('hinted-Soleil-BoldItalic.eot');
    src: url('hinted-Soleil-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('hinted-Soleil-BoldItalic.woff2') format('woff2'),
        url('hinted-Soleil-BoldItalic.woff') format('woff'),
        url('hinted-Soleil-BoldItalic.ttf') format('truetype'),
        url('hinted-Soleil-BoldItalic.svg#Soleil-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Soleil';
    src: url('hinted-Soleil-Book.eot');
    src: url('hinted-Soleil-Book.eot?#iefix') format('embedded-opentype'),
        url('hinted-Soleil-Book.woff2') format('woff2'),
        url('hinted-Soleil-Book.woff') format('woff'),
        url('hinted-Soleil-Book.ttf') format('truetype'),
        url('hinted-Soleil-Book.svg#Soleil-Book') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Soleil';
    src: url('hinted-Soleil-ExtraBold.eot');
    src: url('hinted-Soleil-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('hinted-Soleil-ExtraBold.woff2') format('woff2'),
        url('hinted-Soleil-ExtraBold.woff') format('woff'),
        url('hinted-Soleil-ExtraBold.ttf') format('truetype'),
        url('hinted-Soleil-ExtraBold.svg#Soleil-ExtraBold') format('svg');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Soleil';
    src: url('hinted-Soleil-Light.eot');
    src: url('hinted-Soleil-Light.eot?#iefix') format('embedded-opentype'),
        url('hinted-Soleil-Light.woff2') format('woff2'),
        url('hinted-Soleil-Light.woff') format('woff'),
        url('hinted-Soleil-Light.ttf') format('truetype'),
        url('hinted-Soleil-Light.svg#Soleil-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Soleil';
    src: url('hinted-Soleil-Italic.eot');
    src: url('hinted-Soleil-Italic.eot?#iefix') format('embedded-opentype'),
        url('hinted-Soleil-Italic.woff2') format('woff2'),
        url('hinted-Soleil-Italic.woff') format('woff'),
        url('hinted-Soleil-Italic.ttf') format('truetype'),
        url('hinted-Soleil-Italic.svg#Soleil-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Soleil';
    src: url('hinted-Soleil-Bold.eot');
    src: url('hinted-Soleil-Bold.eot?#iefix') format('embedded-opentype'),
        url('hinted-Soleil-Bold.woff2') format('woff2'),
        url('hinted-Soleil-Bold.woff') format('woff'),
        url('hinted-Soleil-Bold.ttf') format('truetype'),
        url('hinted-Soleil-Bold.svg#Soleil-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Soleil';
    src: url('hinted-Soleil-SemiBoldItalic.eot');
    src: url('hinted-Soleil-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('hinted-Soleil-SemiBoldItalic.woff2') format('woff2'),
        url('hinted-Soleil-SemiBoldItalic.woff') format('woff'),
        url('hinted-Soleil-SemiBoldItalic.ttf') format('truetype'),
        url('hinted-Soleil-SemiBoldItalic.svg#Soleil-SemiBoldItalic') format('svg');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Soleil';
    src: url('hinted-Soleil-BookItalic.eot');
    src: url('hinted-Soleil-BookItalic.eot?#iefix') format('embedded-opentype'),
        url('hinted-Soleil-BookItalic.woff2') format('woff2'),
        url('hinted-Soleil-BookItalic.woff') format('woff'),
        url('hinted-Soleil-BookItalic.ttf') format('truetype'),
        url('hinted-Soleil-BookItalic.svg#Soleil-BookItalic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Soleil';
    src: url('hinted-Soleil-LightItalic.eot');
    src: url('hinted-Soleil-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('hinted-Soleil-LightItalic.woff2') format('woff2'),
        url('hinted-Soleil-LightItalic.woff') format('woff'),
        url('hinted-Soleil-LightItalic.ttf') format('truetype'),
        url('hinted-Soleil-LightItalic.svg#Soleil-LightItalic') format('svg');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Soleil';
    src: url('hinted-Soleil.eot');
    src: url('hinted-Soleil.eot?#iefix') format('embedded-opentype'),
        url('hinted-Soleil.woff2') format('woff2'),
        url('hinted-Soleil.woff') format('woff'),
        url('hinted-Soleil.ttf') format('truetype'),
        url('hinted-Soleil.svg#Soleil') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Soleil';
    src: url('hinted-Soleil-SemiBold.eot');
    src: url('hinted-Soleil-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('hinted-Soleil-SemiBold.woff2') format('woff2'),
        url('hinted-Soleil-SemiBold.woff') format('woff'),
        url('hinted-Soleil-SemiBold.ttf') format('truetype'),
        url('hinted-Soleil-SemiBold.svg#Soleil-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
}

